import { useEffect, useState } from 'react';
import { Helloworld } from '../../public_data';
import { IonButton, IonContent, IonPage } from '@ionic/react';
import { HelloworldImage } from '../../components/HelloworldImage';

function ConnectiveRevisionQuizRun() {
  let [show_meta, setShowMeta] = useState({});
  useEffect(() => {
    (async () => {
      let result = await Helloworld();
      console.log(result);
      setShowMeta(result);
    })();
  }, []);

  return (
    <>
      <IonPage>
        <IonContent fullscreen>
          <div
            style={{
              display: 'flex',
              flexDirection: 'column',
              justifyContent: 'center',
              alignItems: 'center'
            }}
          >
            <div>QuizResult</div>
          </div>
        </IonContent>
      </IonPage>
    </>
  );
}

export default ConnectiveRevisionQuizRun;
